local fn = _gn(0x116443008E5CEFC3)
--- GET_NTH_CLOSEST_VEHICLE_NODE_ID
-- @param x :
-- @param y :
-- @param z :
-- @param nth :
-- @param nodetype :
-- @param p5 :
-- @param p6 :
function Global.GetNthClosestVehicleNodeId(x, y, z, nth, nodetype, p5, p6)
	return _in2(fn, x, y, z, nth, nodetype, p5, p6, _ri)
end
